Subject: WUFTP Question

From: "Dave A. Flanigan" <[email-masked]>
Date: Thu, 09 Jan 1997 09:27:12 -0500

Hellow I am running Version wu-2.4(11) of ftpd. All is well, except for
one minor thing.

	I have it set now, with ftp access, to control where files are uploaded,
and where directories can be created. I can control ownership, group, and
MOD on uploaded files, but not on created directories. Is there any way to
control the properties of a directory created by an anonymous user???

	Dave

Dave A. Flanigan, Systems Administrator, NewReach Communications Inc.